/*メインクラスに対する指定*/
.SNSpage{
    text-align: center;
    word-break: keep-all;

}

.wrapper{
    max-width: 1120px;
    margin: auto;
    padding: 0 1.5rem;
}

/*見出し*/
h1 .heading{
    background: #0bd;
    color: #fff;
    display: inline-block;
    padding: 6rem 3rem;
    border-radius: 50%;

    word-break: keep-all;
}

/*年・月選択*/

.choose-contents{
    background-color:  ivory;
    border-style:solid;

}

#SNScontents,#SNSpost{
    background: black;
    color: #fff;
}



/*コンテンツエリア*/

.grid{

    display: block;

    }

    @media(min-width:600px){
        
     .grid
        {

                display: grid;
                gap:1.5rem 1.5rem;
            grid-template-columns:
         
            repeat(3,1fr);

            text-align: center;
        }
    }


.item-area-SNS{
    border-width: medium;
    border-style: solid;
    border-color: black;

    background-color: ivory;

    margin: 10px;
    padding: 10px;

    align-content: baseline;
    justify-content: center;
    
}



/*リンク部分・画像の調整*/

.mainchannelthumnail,.subchannelthumnail,.Instagramthumnail,.Xthumnail,.facebookthimnail,.notethumnail
{
    align-items: center;
    justify-content: center;

    width: 70%;
    height: 70%;
    margin: 10px;  
}


/*矢印*/
.ticket-arrow{
    display: flex;
    justify-content: center;
}
.ticket-arrow-item{
    background: navy;
    margin: 10px;
    font-size: large;
}

.ticket-arrow-item a{
    color: white;
}

